name=DcDccNanoController
version=1.1.1
author=Thierry Paris - Locoduino
maintainer=https://git.framasoft.org/locoduino.org/DcDccNanoController
sentence=This library is made to build a basic Dcc controller on small Arduinos Nanos or Uno.
paragraph=
category=Device Control
url=https://git.framasoft.org/locoduino.org/DcDccNanoController
architectures=*
